6.0.0-git
2021-01-18

[#9870] No (or missing) option to delete picture in contacts
Summary No (or missing) option to delete picture in contacts
Queue Horde Framework Packages
Queue Version Git master
Type Enhancement
State Resolved
Priority 2. Medium
Owners Horde Developers (at) , mrubinsk (at) horde (dot) org
Requester lp.allard.1 (at) gmail (dot) com
Created 2011-04-10 (3571 days ago)
Due
Updated 2011-08-01 (3458 days ago)
Assigned
Resolved 2011-08-01 (3458 days ago)
Milestone 4.1
Patch No

History
2011-08-01 19:38:10 Michael Rubinsky Comment #3
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
2011-04-21 14:31:33 Michael Rubinsky Assigned to Horde DevelopersHorde Developers
Version ⇒ Git master
Milestone ⇒ 4.1
 
2011-04-10 20:03:41 Michael Rubinsky Comment #2
Version ⇒
Queue ⇒ Horde Framework Packages
Reply to this comment
This needs to be added/fixedin Horde/Form
2011-04-10 20:02:16 Michael Rubinsky State ⇒ Accepted
 
2011-04-10 19:42:00 lp (dot) allard (dot) 1 (at) gmail (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ No (or missing) option to delete picture in contacts
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
There is no option, button or anything else to remove a picture 
previously assigned to a contact.  If its not a bug in the 
application, then this should be implemented.

Saved Queries